<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Grupo.class.php");
	require_once($dir."/dao/GrupoDAO.class.php");	
	
	$grupoDAO = new GrupoDAO();
	$grupos = $grupoDAO->lkpGrupo();
	
	$option = '<option></option>';
	foreach($grupos as $grupo){
		$option .= "<option value='".$grupo->getCodgrupo()."'>".$grupo->getDescricao()."</option>";
	}
	
	echo $option;

?>
